<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 40</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="img0.html">Primera página</a> <a href="img38.html">Regresar</a> Continuar Última página <a href="Ethics.html">Resumen</a> <a href="text39.html">Texto</a></center><br>
<center><img src="img39.jpg"></center>
<p><h3>Notas:</h3><br>
</body>
</html>